These are chat archives for ChaiScript/ChaiScript

31st
May 2017
edjubenville
@edjubenville
May 31 2017 17:50
Will ChaiScript still work with C++ 11? Release 5.3.1 "modernized" to C++ 11, but the ChaiScript main page says it needs C++ 14 and I don't see that dependency mentioned explicitly in any later releases.